
$html = '<table_ border="1"><tr_><td_>Пример 1</td_><td_>Пример 2</td_><td_>Пример 3</td_><td_>Пример 4</td_></tr_>
    <tr_><td_>Пример 5</td_><td_>Пример 6</td_><td_>Пример 7</td_><td_><a_ href="http://mpdf.bpm1.com/" title="mPDF">mPDF</a_></td_></tr_></table_>';


include( "fpdf.php" );
$pdf = new FPDF();
$pdf->AddPage();
// $pdf->SetFont("Arial","B","20");
$pdf->Cell( 0, 15, $html, 0, 0, 'C' );

$pdf->output("report.pdf", "D" );









?>